<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form id="qp160PE1" label="Maréchal-ferrant - Demande de RQP en vue d'un libre établissement" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<default>
        <data type="String" mandatory="true"/>
    </default>
	
    <group id="identiteGroup" label="Etat civil">
		<group id="identite" label="Etat civil">
			<data id="nomDeclarant" label="Nom de naissance :">
				<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help>
			</data>
			<data id="nomJeuneFilleDeclarante" label="Nom de jeune fille :" mandatory="false">
				<help>Il s'agit du nom qui  a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité</help>
			</data>
			<data id="prenomsDeclarant" label="Prénom(s) :">
				<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			</data>
			<data id="dateNaissanceDeclarant" label="Date de naissance :" type="DateBirthday"/>
			<data id="lieuNaissanceDeclarant" label="Lieu de naissance :">
				<help>Il s'agit d'indiquer la localité de naissance.</help>
			</data>	
			<data id="nationaliteDeclarant" label="Nationalité :">
				<help>Il s'agit d'indiquer en toutes lettres la nationalité.</help>
			</data>	
		</group>
	</group>

	<group id="coordonneesGroup" label="Coordonnées">
		<group id="coordonnees" label="Coordonnées">
			<data id="rueNumeroAdresseDeclarant" label="Numéro et libellé de votre voie :">
				<help>Il convient de renseigner l'adresse du domicile personnel.</help>
			</data>
			<data id="complementAdresse" label="Complément d'adresse :" mandatory="false">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help>
			</data>
			<data id="communeResidenceDeclarant" label="Commune ou ville :">
				<help>Il convient d'indiquer la localité du domicile personnel.</help>
			</data>
			<data id="codePostalDeclarant" label="Code postal :" mandatory="false"/>
			<data id="paysResidence" label="Pays :">
				<help>Il convient d'indiquer ici en toutes lettres le pays de résidence.</help>
			</data>
			<data id="telephoneMobileDeclarant" label="Téléphone mobile :" type="phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help>
			</data>
			<data id="adresseCourriel" label="Courriel :" mandatory="false" type="email">
				<help>Il convient de renseigner une adresse electronique valide.</help>
			</data>
		</group>
	</group>

	<group id="entrepriseGroup" label="Entreprise">
		<group id="entreprise" label="Entreprise">
			<data id="natureJuridiqueEntreprise" label="Nature juridique :">
				<help>Il convient ici de spécifier la forme juridique de l'entreprise (ex: SA, SARL, EI...)</help>
			</data>	
		</group>	
	</group>				
	
	<group id="diplomesExperiencesProfessionnellesGroup" label="Diplôme(s)">
		<group id="diplomesExperiencesProfessionnelles"	label="Diplôme(s)">
			<data id="diplomeProfessionConsideree" label="Diplôme de la profession considérée :">
				<help>Il convient de renseigner le diplôme relatif à la profession concernée par cette demande d'autorisation.</help>
			</data>
		</group>
	</group>
				
	<group id="signatureGroup" label="Signature">
		<group id="signature" label="Signature">
			<data id="dateDeclaration" label="Fait le :" type="datePast">
				<help>Il convient d'indiquer ici la date du jour.</help>
			</data>	
			<data id="lieuDeclaration" label="A :">
				<help>Il convient d'indiquer ici votre lieu actuel.</help>
			</data>	
			<data id="signatureElectronique" label="Je déclare sur l'honneur l'exactitude des informations de la formalité et signe la présente déclaration." type="booleanCheckBox"/>
		</group>
	</group>
</form>